Subject: FVWM: Desks

From: [email-masked] (Roger Martensson)
Date: Thu, 20 Mar 1997 22:03:35 +0100 (MET)

Hi there!

I'm fiddling with several desks. I have added this to my .fvwm2rc file:

Key Left A C -1 0
Key Right A C 1 0

This will enable me to move between desktops with the left/right keyboards.

Imagine the scenery with 2 desktops and the configuration above. 
This allows me to move past the configured 2 desktops.

How do I limit this? I have looked in the the manual and haven't found any
thing that can help me..

Help!!
-- 
Roger Martensson	E-Mail: [email-masked]
Genvagen 56B		WWW: http://www.medio.mh.se/~ragge/
S-831 42 OSTERSUND	IRC: Ragge
SWEDEN			Note: Amiga - Can't Beat The Feeling
Phone: +46-(0)63-139583
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].